@charset "UTF-8";

.cHeader {
    visibility: hidden
}

.sTransition .cHeader {
    visibility: visible
}

.cBase {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.lMain {
    position: relative;
    height: 100vh;
    overflow: hidden
}

.lLoading {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    justify-content: center;
    align-items: center
}

.lLoading,
.lLoading-progress {
    position: absolute;
    display: flex
}


.lLoading-progress {
    font-family: Josefin Sans, YuGothic, 游ゴシック, Hiragino Kaku Gothic ProN, Hiragino Sans, Meiryo, sans-serif;
    font-weight: 600;
    letter-spacing: .02em;
    justify-content: flex-end;
    pointer-events: none
}

.lLoading-number {
    overflow: hidden;
    height: 1em
}

.lLoading-number:first-child {
    text-align: right
}

.lLoading-number:nth-child(2) {
    text-align: center
}

.lIntro {
    visibility: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1
}

.lIntro-text {
    position: absolute;
    text-align: center;
    transform: translate(-50%, -50%)
}

.lIntro-text>* {
    transform-origin: center !important
}

.lIntro-paragraph {
    font-weight: 600;
    letter-spacing: .1em;
    margin-top: 1em
}

.bAndroid .lIntro-paragraph {
    font-weight: 700
}

.lIntro-skip {
    display: flex;
    justify-content: center
}

.lSection {
    visibility: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center
}

.lSection-title {
    font-family: Josefin Sans, YuGothic, 游ゴシック, Hiragino Kaku Gothic ProN, Hiragino Sans, Meiryo, sans-serif;
    font-weight: 600;
    display: block
}

.lSection-titleSub {
    font-weight: 600;
    letter-spacing: .17em;
    display: block
}

.bAndroid .lSection-titleSub {
    font-weight: 600
}

.lSection-copy {
    text-align: left;
    transform-origin: center !important;
    font-weight: 600;
}

.bAndroid .lSection-copy {
    font-weight: 600
}

.lSection-copy>span {
    display: inline-block;
    position: relative;
    transform-origin: center !important
}

.lSection-copy>span div:first-child {
    text-indent: 2em;
}

.lSection-copy>.lSection-title div:first-child,
.lSection-copy>.lSection-title1 div:first-child {
    text-indent: 0;
}

.lSection-sentence {
    font-weight: 600;
    letter-spacing: .1em;
    width: 410px;
    text-shadow: 0px 5px 5px rgb(0 0 0 / 10%);
    ;
}

.-solution .lSection-sentence {
    width: 340px;
}

.bAndroid .lSection-sentence {
    font-weight: 700
}

.lSection.-top {
    justify-content: center
}

.lSection.-dream .lSection-title,
.lSection.-personality .lSection-title {
    letter-spacing: -.05em
}

.lSection.-solutionCopy,
.lSection.-visionCopy {
    justify-content: center
}

.lSection.-visionCopy .lSection-copy,
.lSection.-solutionCopy .lSection-copy,
.lSection.-personality .lSection-copy {
    width: 450px;
}

.lCatch {
    position: absolute
}

.lCatch-lineBottom,
.lCatch-lineTop {
    display: flex;
    align-items: flex-end;
    justify-content: center
}

.lCatch-en {
    text-align: center;
    transform-origin: center !important;
    width: 510px;
    margin: 0 auto
}

.lCatch-enInner {
    font-family: 'MacHei', sans-serif;
    line-height: 2;
    font-weight: 600;
}

.lFooter {
    visibility: hidden;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-end;
    position: absolute;
    pointer-events: none
}

.lFooter-copyright {
    font-family: Josefin Sans, YuGothic, 游ゴシック, Hiragino Kaku Gothic ProN, Hiragino Sans, Meiryo, sans-serif;
    font-weight: 400
}

.lFooter-copyright a {
    color: #fff;
    text-decoration: underline;
}

.lFooter-copyright,
.lScrollDown {
    pointer-events: auto
}

.bIe .lScrollDown .cButtonBorder-sticky svg {
    transform: rotate(90deg) scale(-1)
}

.lPagination {
    font-family: Josefin Sans, YuGothic, 游ゴシック, Hiragino Kaku Gothic ProN, Hiragino Sans, Meiryo, sans-serif;
    font-weight: 400;
    display: flex;
    pointer-events: auto
}

.lPagination-current {
    letter-spacing: .05em;
    display: flex;
    justify-content: flex-end
}

.lPagination-total {
    letter-spacing: .05em;
    opacity: .6
}

.lPagination-number {
    overflow: hidden;
    height: 1em
}

@media screen and (min-width: 768px) {
    .lLoading {
        z-index: 1400
    }

    .lLoading-progress {
        font-size: 3rem;
        top: 50%;
        left: 49.3%;
        transform: translate(-50%, -50%)
    }

    .lIntro-text {
        top: 51%;
        left: 50%
    }

    .lIntro-paragraph {
        font-size: 1.25rem;
        line-height: 2.4
    }

    .lIntro-skip {
        margin-top: 4.75rem
    }

    .lSection-title {
        font-size: 3rem
    }

    .lSection-titleSub {
        font-size: 1.125rem;
        margin-top: .5rem
    }

    .lSection-copy {
        font-size: 1.45rem;
        line-height: 2.4;
        font-weight: 600;
    }

    .lSection-sentence {
        font-size: 1.45rem;
        line-height: 1.75;
        margin-top: 1.8125rem
    }

    .lSection-more {
        margin-top: 2.25rem;
        margin-left: -.25rem
    }

    .lSection.-vision .lSection-inner {
        margin-top: 5.125rem;
        margin-left: 20.875rem
    }

    .lSection.-vision .lSection-titleSub {
        padding-left: .125rem
    }

    .lSection.-project .lSection-inner {
        margin-top: 4.625rem;
        margin-left: 55.25rem
    }

    .lSection.-project .lSection-title {
        margin-left: -.5rem
    }

    .lSection.-project .lSection-sentence {
        margin-left: -.125rem
    }

    .lSection.-solution .lSection-inner {
        margin-top: 4.625rem;
        margin-left: 20.875rem
    }

    .lSection.-solution .lSection-title {
        margin-left: -.375rem
    }

    .lSection.-solution .lSection-title>div:first-child>div:last-child {
        top: .125rem
    }

    .lSection.-solution .lSection-titleSub {
        padding-left: .125rem
    }

    .lSection.-dream .lSection-inner {
        margin-top: 4.75rem;
        margin-left: 21.25rem
    }

    .lSection.-dream .lSection-title {
        margin-left: -.125rem
    }

    .lSection.-dream .lSection-titleSub {
        margin-top: .375rem;
        padding-left: .125rem
    }

    .lSection.-personality .lSection-inner {
        margin-top: 4.875rem;
        margin-left: 50.75rem
    }

    .lSection.-personality .lSection-title {
        margin-left: -.375rem
    }

    .lSection.-topCopy .lSection-copyWrapper {
        position: absolute;
        top: 52.6%;
        left: 50%;
        transform: translate(-50%, -50%)
    }

    .lCatch {
        top: 52.7%;
        left: 50%;
        transform: translate(-50%, -50%)
    }

    .lCatch-jp {
        font-size: 4rem;
        font-weight: bold;
        margin-bottom: 2.25rem
    }

    .lCatch-lineTop {
        margin-bottom: 2.8125rem
    }

    .lCatch-lineTop .lCatch-char {
        margin-left: 1.5625rem
    }

    .lCatch-lineTop .lCatch-char:nth-child(1) {
        margin-left: 0
    }

    .lCatch-enInner {
        font-size: .9rem
    }

    .lFooter {
        z-index: 600;
        bottom: 3.1875rem;
        left: 3.6875rem;
        right: 4.3125rem
    }

    .lFooter-copyright {
        letter-spacing: .1em;
        font-size: .75rem;
        line-height: 1.66667
    }

    .lScrollDown {
        margin-bottom: 1.1875rem
    }

    .lPagination {
        margin-bottom: .9375rem
    }

    .lPagination-current {
        font-size: 3.75rem
    }

    .lPagination-total {
        font-size: 1.8rem;
        line-height: 1.26667;
        margin-top: -.0625rem
    }
}

@media screen and (max-width: 767px) {
    .lLoading {
        z-index: 1400
    }

    .lLoading-progress {
        font-size: 1.875rem;
        top: 47%;
        left: 49%;
        transform: translate(-50%, -50%)
    }

    .lIntro-text {
        top: 48.5%;
        left: 50%;
        width: 22.8125rem
    }

    .lIntro-paragraph {
        font-size: .75rem;
        line-height: 2
    }

    .lIntro-skip {
        margin-top: 1.5rem
    }

    .lSection-title {
        font-size: 2.5rem;
    }


    .lSection-titleSub {
        font-size: .75rem;
        margin-top: .4375rem
    }

    .lSection-copy {
        font-size: 1rem;
        line-height: 2.5;
        width: 20rem
    }

    .lSection-sentence {
        font-size: 1rem;
        line-height: 1.5625;
        margin-top: 1.25rem;
        width: 18rem;
    }

    .lSection.-visionCopy .lSection-copy,
    .lSection.-solutionCopy .lSection-copy,
    .lSection.-personality .lSection-copy {
        width: 19rem;
    }

    .lSection-more {
        margin-top: 1rem;
        margin-left: .0625rem
    }

    .lSection.-vision .lSection-inner {
        margin-top: 7rem;
        margin-left: 2.3125rem
    }

    .lSection.-vision .lSection-titleSub {
        padding-left: .0625rem
    }

    .lSection.-project .lSection-inner {
        margin-top: 8.5rem;
        margin-left: 2.375rem
    }

    .lSection.-project .lSection-title {
        letter-spacing: -.05em;
        margin-left: -.125rem
    }

    .lSection.-project .lSection-titleSub {
        margin-top: .5rem;
        padding-left: .0625rem
    }

    .lSection.-project .lSection-sentence {
        margin-left: -.0625rem
    }

    .lSection.-solution .lSection-inner {
        margin-top: 5.625rem;
        margin-left: 1.4375rem
    }

    .lSection.-solution .lSection-title {
        letter-spacing: -.05em;
        margin-left: -.1875rem
    }

    .lSection.-solution .lSection-title>div:first-child>div:last-child {
        top: .0625rem
    }

    .lSection.-solution .lSection-sentence {
        margin-left: -.125rem
    }

    .lSection.-dream .lSection-inner {
        margin-top: 5.375rem;
        margin-left: 2.375rem
    }

    .lSection.-dream .lSection-title {
        margin-left: -.125rem
    }

    .lSection.-dream .lSection-titleSub {
        margin-top: .3125rem;
        padding-left: .0625rem
    }

    .lSection.-personality .lSection-inner {
        margin-top: 5.375rem;
        margin-left: 2.375rem
    }

    .lSection.-personality .lSection-title {
        margin-left: -.125rem
    }

    .lSection.-personality .lSection-title>div:first-child>div:last-child {
        top: -.5rem
    }

    .lSection.-personality .lSection-sentence {
        margin-left: -.125rem
    }

    .lSection.-topCopy .lSection-copyWrapper {
        position: absolute;
        top: 51%;
        left: 50%;
        transform: translate(-50%, -50%)
    }

    .lCatch {
        top: 53.4%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 20rem
    }

    .lCatch-jp {
        margin-bottom: 3.125rem
    }

    .lCatch-lineTop {
        margin-bottom: 1.3125rem;
        font-size: 2.5rem;
    }

    .lCatch-lineTop .lCatch-char:first-child svg {
        width: 1.96875rem;
        height: 3.25rem
    }

    .lCatch-lineTop .lCatch-char:nth-child(2) {
        margin-left: .78125rem
    }

    .lCatch-lineTop .lCatch-char:nth-child(2) svg {
        width: 1.6875rem;
        height: 3.25rem
    }

    .lCatch-lineTop .lCatch-char:nth-child(3) {
        margin-left: .3125rem
    }

    .lCatch-lineTop .lCatch-char:nth-child(3) svg {
        width: 2.1875rem;
        height: 3.375rem
    }

    .lCatch-lineTop .lCatch-char:nth-child(4) {
        margin-left: .84375rem;
        margin-bottom: -.03125rem
    }

    .lCatch-lineTop .lCatch-char:nth-child(4) svg {
        width: 1.8125rem;
        height: 2.59375rem
    }

    .lCatch-lineTop .lCatch-char:nth-child(5) {
        margin-left: .6875rem;
        margin-bottom: -.0625rem
    }

    .lCatch-lineTop .lCatch-char:nth-child(5) svg {
        width: 2.25rem;
        height: 3.375rem
    }

    .lCatch-lineTop .lCatch-char:nth-child(6) {
        margin-left: .625rem;
        margin-bottom: -.03125rem
    }

    .lCatch-lineTop .lCatch-char:nth-child(6) svg {
        width: 1.9375rem;
        height: 2.625rem
    }

    .lCatch-lineBottom .lCatch-char:first-child svg {
        width: 2.25rem;
        height: 3.375rem
    }

    .lCatch-lineBottom .lCatch-char:nth-child(2) {
        margin-left: .59375rem
    }

    .lCatch-lineBottom .lCatch-char:nth-child(2) svg {
        width: 2.25rem;
        height: 3.375rem
    }

    .lCatch-lineBottom .lCatch-char:nth-child(3) {
        margin-left: .59375rem;
        margin-bottom: -.03125rem
    }

    .lCatch-lineBottom .lCatch-char:nth-child(3) svg {
        width: 1.90625rem;
        height: 2.6875rem
    }

    .lCatch-lineBottom .lCatch-char:nth-child(4) {
        margin-left: .65625rem
    }

    .lCatch-lineBottom .lCatch-char:nth-child(4) svg {
        width: 1.875rem;
        height: 3.375rem
    }

    .lCatch-lineBottom .lCatch-char:nth-child(5) {
        margin-left: .65625rem
    }

    .lCatch-lineBottom .lCatch-char:nth-child(5) svg {
        width: 1.8125rem;
        height: 3.375rem
    }

    .lCatch-lineBottom .lCatch-char:nth-child(6) {
        margin-left: .5625rem;
        margin-right: .0625rem;
        margin-bottom: .03125rem
    }

    .lCatch-lineBottom .lCatch-char:nth-child(6) svg {
        width: 1.875rem;
        height: 3.34375rem
    }

    .lCatch-enInner {
        font-size: 1.25rem;
        display: inline-block;
        width: 35rem;
        transform-origin: top;
        transform: scale(.59) translateX(-35%)
    }

    .lFooter {
        z-index: 600;
        bottom: 2.0625rem;
        left: 1.5rem;
        right: 1.53125rem
    }

    .lFooter-copyright {
        display: none
    }

    .lPagination {
        margin-bottom: -.1875rem
    }

    .lPagination-current {
        font-size: 2.8125rem
    }

    .lPagination-total {
        font-size: 1.4375rem;
        line-height: 1.25435
    }
}

@media screen and (min-width: 768px) and (orientation:portrait) {
    .lSection.-topCopy .lSection-copyWrapper {
        position: absolute;
        top: 51%;
        left: 50%;
        transform: translate(-50%, -50%)
    }
}

@media screen and (min-width: 768px) and (max-width:1333.33333px) {
    .lCatch-enInner {
        font-size: 10px
    }
}

@media screen and (max-width: 767px) and (max-width:375px) {
    .lCatch-enInner {
        font-size: 10px
    }
}

@media screen and (max-width: 1333px) and (min-width:768px) {
    .lCatch-enInner {
        font-size: .75rem;
        display: inline-block;
        transform-origin: top;
        transform: scale(.84)
    }
}

.lSection-copy>.lSection-title1 {
    display: flex;
    justify-content: center;
    font-size: 2rem;
    font-weight: 600;
}